<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="/views/style.css">
</head>
<body>
    <h1>
        Login
    </h1>
    <div>
    <form action="/login" method="POST">
        <table class="center">
            <tr>
              <td><label for="username">UserName</label></td>
              <td><input type="text" placeholder="username" id="username" name="username"></td>
            </tr>
            <tr>
                <td><label for="password">Password</label></td>
                <td><input type="password" id="password" name="password"></td>
              </tr>
        </table>
        <div class="submit">
            <button>Login</button>
        </div>
    </form>
    </div>
    <ul>
        <li><a href="/loginAdmin">Login as Admin</a></li>
        <li><a href="/register">SignUp</a></li>
    </ul>
</body>
</html>